/* CSS Wirelesstudios */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #3C3432;
	background-image:url(../imgs/background.gif);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
}

.aa{

background-image:url(../images/bottom.html);
background-position:center;
}

.tabla{
	font-family: Georgia;
	font-size: 25pt;

	text-decoration: none;
}

.tabla-b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0066CC;
}

a.tabla-b:hover {
	text-decoration: underline;
}

.tabla-xl {
	font-family: Verdana;
	font-size: 11pt;
	color: #666666;
}

.tabla-xl2 {
	font-family: Verdana;
	font-size: 9pt;
	color: #999999;
	text-decoration: none;
}

.tabla-xl2a:hover {
	color: #023458;
	text-decoration: underline;
}
.tabla-s {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #003366;
}

.tabla-ss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	color: #85A938;
	text-decoration: underline;
}

.tabla-ss2 {
	font-family: Arial;
	font-size: 12pt;
	color: #FF9933;
}

.tabla-c {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #CCCCCC;
}
.tabla-c a:link {
	color: #CCCCCC;
	text-decoration: none;
}
.tabla-c a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
.tabla-c a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
.tabla-c a:active {
	color: #CCCCCC;
	text-decoration: none;
}

.tabla-c2 {
	font-family: Verdana;
	font-size: 7pt;
	color: #FFFFFF;
}

.tabla-c2 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.tabla-c2 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.tabla-c2 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.tabla-c2 a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.tabla-dc {
	font-family: Arial;
	font-size: 7pt;
	color: #000000;
}

.tabla-ddc {
	font: Georgia;
	font-size: 12 px;
	color: #000000;
}

.tabla-cd {
	font-family: Georgia;
	font-size: 17px;
	color: #000000;
}
a.tabla-cd:link {
	color:#000000;
}
a.tabla-cd:hover {
	text-decoration: underline;
}
